{
  "name": "eventick-backend",
  "version": "1.0.0",
  "description": "Eventick backend microservices with AWS Lambda",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start:offline": "serverless offline start --stage develop"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/aws-lambda": "^8.10.111",
    "@typescript-eslint/eslint-plugin": "^5.46.1",
    "@typescript-eslint/parser": "^5.46.1",
    "eslint": "^8.29.0",
    "eslint-plugin-simple-import-sort": "^8.0.0"
  },
  "dependencies": {
    "@eventick/shared": "^1.0.0",
    "aws-lambda": "^1.0.7"
  }
}
